» Ubuntu » Packages

Error

two or more packages specified (libmecab-java quantal)